#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Aug 05 15:35:24 UTC 2014
maven-metadata-central.xml.lastUpdated=1407252924404
maven-metadata-central.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1407252924289
maven-metadata-gluu.xml.lastUpdated=1407252924215
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.lastUpdated=1407252924353
maven-metadata-bouncycastle.xml.error=
maven-metadata-repository.jboss.org.xml.error=
